Page({

  /**
   * 页面的初始数据
   */
  data: {
    info: {}, //产品基本信息
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    wx.$api.companyModule.crowdfundsDetail(options.crowdfund_id).then(res => {
      this.setData({
        info: res,
      })
    }).catch(res => {
      wx.navigateBack({})
    })
  },


  /**
   * 用户点击右上角分享
   */
  onShareAppMessage: function () {
    return {
      title: '您的好友邀请你一起',
      path: '/pages/companyModule/projectDetail/projectDetail?id=6',
      imageUrl: this.data.info.pictures[0]
    }
  },
   /**
    * 跳转到订单列表
    */
   beSure(){
     wx.navigateTo({
       url: '/pages/user/companyMine/companyOrder',
     })
   }
})